rubik rubik

radon

7 1 0

Various code metrics for Python code

Dependencies

Package Locked Requirement Latest Status Changelog
Pypi argparse 1.4.0

argparse

Python command-line parsing library

This dependency is up-to-date. Congrats and keep going!

Pypi colorama >=0.3,<0.4 0.3.7

colorama

Cross-platform colored terminal text.

This dependency is up-to-date. Congrats and keep going!

Pypi coverage 4.3.4

coverage

Code coverage measurement for Python

This dependency is up-to-date. Congrats and keep going!

Pypi coveralls 1.1

coveralls

Show coverage stats online via coveralls.io

This dependency is up-to-date. Congrats and keep going!

Pypi flake8-polyfill 1.0.1

flake8-polyfill

Polyfill package for Flake8 plugins

This dependency is up-to-date. Congrats and keep going!

Pypi mando >=0.3,<0.4 0.4

mando

Create Python CLI apps with little to no effort at all!

This dependency is not matching latest version. Please consider upgrading.

Pypi pytest 3.0.6

pytest

pytest: simple powerful testing with Python

This dependency is up-to-date. Congrats and keep going!

Pypi pytest-mock 1.5.0

pytest-mock

Thin-wrapper around the mock package for easier use with py.test

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
There is no development dependency.